@charset "utf-8";
	.shadow{
		position:relative;
		background-color:transparent;
		margin:0px;
		padding:0px;
		height:8px;
		margin-top:0px;
		-webkit-box-shadow: inset 0 20px 8px -18px #777;
		-moz-box-shadow: inset 0 20px 8px -18px #777;
		box-shadow: inset 0 20px 8px -18px #777;
		z-index:20;
	}
	.content{
		height:100%;
	}
	.article{
		position:relative;
		padding-top: 46px;
		padding-left: 316px;
		padding-right: 0px;;
		min-width: 0px;	
		margin-left: 135px;
		margin-right: 15%;	
	}
	.sidetext{
		padding-top: 150px;
		text-align:left;
		padding-left: 40px;
		min-height:100%;
	}
	#foot{
	position: fixed;
	bottom: 0%;
	left: 0px;
	width: 100%;
	background-color: #802796;
	height: 4px;
	z-index: 15;
	right: auto;
	background-repeat: repeat-x;
	}
	#impressum{
		position:absolute;
		bottom: 0%;
		right:0%;
		width:60px;
		background-color:#DBDBDB;
		margin-bottom: 4px;
		margin-right: 2%;
		text-align:center;
		padding-top: 2px;
		padding-bottom:4px;
		padding-left: 16px;
		padding-right:16px;
	}
	
  

  
  /*Order Content in Middle
	fine tuning   
   */
  	body{
	margin-top: 0;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0;
	padding: 0px;
	background-clip: padding-box;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	min-width: 930px;
	height:100%;
	font-weight: normal;
	font-size: small;
	}
    
  .titel{
		position:relative;
		margin:0px;
		padding:0px;
		height:96px;
		width: 100%;
		display:flex;
		background-color:#802796;
		z-index:15;
  	}
	
	.image{
		/*should not change size like the rest of the page*/
		position:relative;
		margin:0px;
		padding:0px;
		margin-left: 135px;
		width:256px;
		min-width:256px;
		min-height:96px;
		height:96px;
	}
	.person{
		position:relative;
		margin:0px;
		padding:0px
		width:90px;
		height:90px;
		min-height:90px;
		min-width:90px;
		margin-left: 10px;
	}
	
	nav{
		position:relative;
		margin:0px;
		margin-left: 60px;
		height: 96px;
		padding:0px;
		}
	
	ul.topnavbar{
		position:relative;
		list-style-type: none;
		margin:0;
		margin-top:63px;
    	padding: 0;
		display:inline-block;
		overflow:auto;	
	}
	
	li.listetop{
		position:relative;
		display:table-cell;
		padding-right:30px;
	}
	
	a:link, a:visited{
		position:relative;
		display:block;
		font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
		font-weight:lighter;
		font-size:large;
		white-space:nowrap;
		color:#E6D4EA;
		text-align: center;
		padding: 0px;
		padding-bottom: 0px;
		text-decoration:none;
		text-transform:uppercase;
	}
	a:hover, a:active{
		/**/
	}
	#menu_hover{
		position:relative;
	}
	body.home div.home{
		padding-bottom: 9px;
		border-bottom: solid 8px #DBDBDB;
	}
	
	body.aims div.aims{
		padding-bottom: 9px;
		border-bottom: solid 8px #DBDBDB;
	}
	
	body.training div.training{
		padding-bottom: 9px;
		border-bottom: solid 8px #DBDBDB;
	}
	
	body.aboutme div.aboutme{
		padding-bottom: 9px;
		border-bottom: solid 8px #DBDBDB;	
	}
	
	#menu_hover:hover{
		padding-bottom: 9px;
		border-bottom: solid 8px #DBDBDB;
		text-shadow: 0px 0px 1px;
	}
	
	.info{
		position:absolute;
		margin:0px;
		padding:0px;
		top:0px;
		left:0px;
		margin-top:0px;
		margin-left:135px;
		width:256px;
		min-height:100%;
		background-color:#DBDBDB;
		z-index:10;
	}
	
  
.home .content .article {
}


.email {
	display:inline;
	color:#000000;
	font-size:small;
}
.impressum {
	font-size:small;
	color:#000000;
}
